familyname=SUSI Sound Mapping definitions
manufacturer=NMRA
definitionSource=JMRI
CV=897,","Not used","","Range I (CVs 900-939)","","Range II (CVs 940-979)","","Range III (CVs 980-1019)",""SUSI-range"
CV=940,"Manufacturer ID"
CV=941,"Software Version Number"
CV=942,"Master Volume Level"
CV=943,"Sound_01 : Individual Volume Level"
CV=944,"Sound_02 : Individual Volume Level"
CV=945,"Sound_03 : Individual Volume Level"
CV=946,"Sound_04 : Individual Volume Level"
CV=947,"Sound_05 : Individual Volume Level"
CV=948,"Sound_06 : Individual Volume Level"
CV=949,"Sound_07 : Individual Volume Level"
CV=950,"Sound_08 : Individual Volume Level"
CV=951,"Sound_09 : Individual Volume Level"
CV=952,"Sound_10 : Individual Volume Level"
CV=953,"Sound_11 : Individual Volume Level"
CV=954,"Sound_12 : Individual Volume Level"
CV=961,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_01: Command Allocation - Function Keys"
CV=962,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_02: Command Allocation - Function Keys"
CV=963,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_03: Command Allocation - Function Keys"
CV=964,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_04: Command Allocation - Function Keys"
CV=965,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_05: Command Allocation - Function Keys"
CV=966,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_06: Command Allocation - Function Keys"
CV=967,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_07: Command Allocation - Function Keys"
CV=968,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_08: Command Allocation - Function Keys"
CV=969,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_09: Command Allocation - Function Keys"
CV=970,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_10: Command Allocation - Function Keys"
CV=971,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_11: Command Allocation - Function Keys"
CV=972,","Deactivated (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound_12: Command Allocation - Function Keys"
CV=977,","Sound steady (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Sound On/Off: Command Allocation - Function Keys"
CV=978,","Loco always on (not switched with F-Key)","0","F1","1","F2","2","F3","3","F4","4","F5","5","F6","6","F7","7","F8","8","F9","9","F10","10","F11","11","F12","12","F13","13","F14","14","F15","15","F16","16"Loco Start Up/Shut Down: Command Allocation - Function Keys"
CV=979,","Off","","On",""Random Sounds Generator"
CV=979,","Off","","On",""Standing Phase Noise"
CV=979,","Off (Standard Driving Sound)","","On (Load-Dependent Sound)",""Load dependent sound"
CV=979,","Cylinder valves closed during start","","Cylinder valves open during start",""Cylinder Valves Open/Closed (Steam only)"
CV=979,","Reed contact sounds both directions","","Reed contact sounds forward only",""Directional triggering of reed contacts"
CV=979,","Off","","On",""Automatic Background Noises"
CV=979,","Off","","On",""Start Signal Delay"
INFO: Selected SUSI range, MFG ID, SW version ================================================================================================  SUSI Range 2 definitions, if different range found, then use correct range of SUSI definition As SUSI is an addition to an existing decoder, without knowledge of the decoder Brand, Reset is not defined nor provided ================================================================================================ Sound - MainSound configurationSound to F-KeysSound - VolumeCVs